KJL - Bug #1960

[System Adminostration-Customization] Role Parameter
01/20/2023 10:35 AM - Johanes Christian Kurni

Status: Closed Start date: 01/20/2023
Priority: High Due date:

Assignee: Johanes Christian Kurni % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Dear Azid,

Mohon bantuannya untuk memperbaiki bug berikut ini

hris-kjl.minovais.com: g a % Incognito

= My Workplace Human R System A i Search QA Help I o -

.......... . L Ll N .
@ General Parameter 01/01/1900  31/12/9989 UPLOADBALANCE-UPLOADBALANCE Role Sales Management Read & Write
PT. KJL Plastic Indonesia Master Data Config 010111900 31/12/9989  UPLOADJURNAL-UPLOADJURNAL Role Sales Management Read & Write
Master Data Sub C.. 01/01/1900  31112/9939  PRPTSCVENDOR-PRPTSCVENDOR Role Sales Management Read & Write
@ My Workplace Menu Layout Type 01/01/2016  3112/9999  CFILOMASSPOSTING-CFILOMASSPOSTING  Role Mass Posting Read & Write
@ Human Resource Menu Type 01/01/2016  3112/9999  GLDOC-GLDOC GLDOC Read & Write
Message Catalog 01012016 3112/9999  JURNALTEMPLATE-JURNALTEMPLATE JURNAL PLAN Read & Write

Profile ID

Profils Parameater
Role ID

I Menu Development

Menu Management
Role Parameter

Table Class Type

Setting Field Statistic Table Data Tvoe T Page |1 of156 > B | Displaying 1 - 10 of 1558
User Management
Generate User Add Role Parameter
Change Password Start Date: 20/01/2023 Is Active: Yas
Company Logo End Date: 31/12/9999 Motes: Payroll Data
Migration Tools Menu 1D | 7 a
BINO)
‘WorkFlow Definition Role ID -
ole 1L Payroll Administration A
WorkFlow Process Viewer _ y Create By: minovais
Menu Action | Read & Write ‘ @©  Create Date 06/06/2016 112324
Change By: minovais
Change Date 11/08/2016  14:19:10

Pada saat memilih Menu ID ketika di klik Menu ID yang di pilih tidak ter select dan pada field Menu Action sudah di isi tetapi masih
berwarna merah tampilan kolom nya.

Port : https:/hris-kjl.minovais.com:31139/

Server : 45.251.75.66

DB : MinovaES_KJL

Menu : System Administration > Customization > System > Role Parameter

Terima kasih

History

#1 - 01/24/2023 10:04 AM - M Azid Wahyudi
- Status changed from Assigned to Revise

- Assignee changed from M Azid Wahyudi to Johanes Christian Kurni

dear johanes , untuk issue ini normal ya tidak ada issue

makasih

#2 - 02/02/2023 03:19 PM - Johanes Christian Kurni

- Status changed from Revise to Closed

07/03/2025 12



https://hris-kjl.minovais.com:31139/

Files

clipboard-202301201031-actht.png 128 KB 01/20/20283 Johanes Christian Kurni
